=head1 NAME

gsec -- deprecated Firebird user management utility

=head1 SYNOPSIS

B<gsec> [I<option>...] I<command> [I<parameter>...]

=head1 DESCRIPTION

B<gsec> used to be the utility to manage Firebird users.

Since Firebird 3.0, user management is provided via SQL. Please see
F<sql.extensions/README.user_management> in the documentation directory of your
installation.

=head1 SEE ALSO

Additional documentation about Firebird can be found on the Firebird Project
website, L<http://www.firebirdsql.org>.

=head1 AUTHOR

This manual page was written by Damyan Ivanov L<dmn@debian.org> for the Debian
project. Permission is granted to use this document, with or without
modifications, provided that this notice is retained. If we meet some day, and
you think this stuff is worth it, you can buy me a beer in return.
